.Homenews-Photo-PlaceHolder{
  max-width: 100%!important;
}

.Inner_Global_Header{
	position: relative;
    background: black; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#000, #ababab); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#000, #ababab); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#000, #ababab);
    background: linear-gradient(#000, #ababab);
    background-size: 100% 100%;
    min-height: 80px;
}

.innercontent{
	background-color: white;
    padding-bottom: 80px;
    min-height: 800px;
    /*float: left;*/
}

.EgovLogoND{
    float: left;
}

/* Navigation Menu */
.MenuPullConz{
    display: none;
}

.bgmenulogo{
    float: left;
    height: 80px;
}

.InnerHeadLinkz{
    z-index: 2;
    position: absolute;
    float: left;
    min-height: 80px;
    width: 100%;
}

.InnerPageMenuList ul li {
    background: transparent!important;
    border: 0;
    float: left;
    padding: 0px!important;
}

.InnerPageMenuLink {
    background-color: transparent;
    border: 0;
    color: #fff;
    font-size: 20px;
    text-transform: none;
    height: 80px;
    font-family: HelveticaCondensedNormal;  
}

.InnerPageMenuLink:active, .InnerPageMenuLink:focus {
    color: white!important;
    background-color: transparent!important;
}

.InnerPageMenuLink:hover {
    border-color: #c4c4c4;
    border-radius: 0;
    background-color: rgba(196, 196, 196, 0.51);
    color: white;
}

.InnerTransBackground{
    width: 100%;
    height: 150px;
    position: absolute;
    overflow: hidden;
    z-index: 1;
    background: rgba(255,255,255,0);
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.77), rgba(255,255,255,0));
    background: -o-linear-gradient(rgba(0, 0, 0, 0.77), rgba(255,255,255,0));
    background: -moz-linear-gradient(rgba(0, 0, 0, 0.77), rgba(255,255,255,0));
    background: linear-gradient(rgba(0, 0, 0, 0.77), rgba(255,255,255,));
}

/* Carousel */
.InnerPageCarousel {
    /* position: absolute; */
    top: -10px;
    width: 100%;
    height: 500px;
    margin-top: -10px;
    float: left;
    z-index: 0;
}

#InnerPage-Carosel.carousel {
    height: 100%!important;
    margin: 0;
}

#InnerPage-Carosel .carousel-control {
    /*top: 25%;*/
    width: 5%;
}

#InnerPage-Carosel .carousel-control .glyphicon-chevron-left, #InnerPage-Carosel .carousel-control .glyphicon-chevron-right, #InnerPage-Carosel .carousel-control .icon-next, #InnerPage-Carosel .carousel-control .icon-prev {
    position: absolute;
    top: 40%;
    z-index: 5;
    display: inline-block;
}

#InnerPage-Carosel .carousel-caption {
    /*display: none;*/
    top: 60%;
    left: 0%;
    right: 0%;
    background: rgba(4, 4, 4, 0.37);
    height: 40%;
}

h1.InnerPageCarTitle {
    font-size: 26px;
    color: white;
    padding-bottom: 20px;
    width: 66.666%;
    margin: 0 auto;
}

#InnerPage-Carosel .carousel-caption p {
    font-size: 12px;
    width: 66.666%;
    margin: 0 auto;
}

#InnerPage-Carosel .carousel-caption p span {
    background: none!important;
    color: white!important;
}

.InnerPageCarousel #InnerPage-Carosel .carousel-inner {
    height: 500px;
}

#InnerPage-Carosel .item {
    height: 100%;
}

#InnerPage-Carosel .item img {
    height: auto;
    top: -25%;
}

#InnerPage-Carosel .carousel-indicators {
    bottom: 0px;
    margin-bottom: 0px;
}

/* HomePage News */

.GetNewsImg{
    display: none;
}

div#LatestNews-NewDesign {
    margin: 0;
}

#LatestNews-NewDesign .carousel-indicators {
    bottom: 0px;
    margin-bottom: 0px;
}

#LatestNews-NewDesign .carousel {
    height: 235px;
}

#LatestNews-NewDesign .carousel-inner {
    height: 460px;
}

#LatestNews-NewDesign .item {
    height: 235px;
}

#LatestNews-NewDesign .item img {
    height: 100%;
}

#LatestNews-NewDesign .carousel-inner .container .carousel-caption {
    left: 0px !important;
    width: 100%;
    text-align: left!important;
    height: 96%;
    /* padding: 5px; */
    padding: 5px 5px 5px 20px;
    top: 235px;
    text-shadow: none;
    overflow-y: auto;
}

#LatestNews-NewDesign .carousel-inner .container .carousel-caption::-webkit-scrollbar {
    width: 6px;
}
 
#LatestNews-NewDesign .carousel-inner .container .carousel-caption::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

#LatestNews-NewDesign .carousel-inner .container .carousel-caption::-webkit-scrollbar-thumb {
    background-color: #2192DE;
    outline: 2px solid 545252;
}

#LatestNews-NewDesign .carousel-inner .item .container .carousel-caption h1 {
    font-size: larger;
    margin: 5px 1% 0px 0px;
    text-transform: uppercase;
    padding: 0;
    font-family: HelveticaCondensedNormal;
    font-weight: bold;
    float: left;
    /* display: none; */
}

#LatestNews-NewDesign .carousel-inner .item .container .carousel-caption p {
    float: left;
    padding: 5px 0px;
    margin-top: -2px;
    font-size: 13px;
    line-height: 1.42857;
    color: #666;
}

#LatestNews-NewDesign .carousel-inner .container .carousel-caption .btn {
    font-size: 13px;
    padding: 0;
    color: #29e;
    background: none;
    text-transform: none;
    border: none;
    margin-top: -13px;
    display: block!important;
}

/**/
.open-custom-details-page-header.follow span
{
    font-size: 20px!important;
    float: left!important;
    margin-top: 37px!important;
    margin-right: 10px!important;
}

/*Responsive Layout*/
@media (max-width: 800px){
    .EgovLogoND{
        width: 30%;
    }
    .innercontent{
        float: left;
    }

    .MenuPullConz{
        display: block;
        width: 50%;
        float: left;
        /*margin-right: 30px;*/
    }

    .MenuPull{
        margin: 0;
        z-index: 999999999;
        text-decoration :none;
        width: 100%;
        height: 80px;
        color: white!important;
        background: rgba(0, 0, 0, 0)!important;
        border-color: rgba(0, 0, 0, 0)!important;
        border-radius: 0px;
        font-family: HelveticaCondensedNormal;
        font-size: 16px;
        text-transform: capitalize;
    }

    .MenuPull .glyphicon-triangle-bottom {
        left: 52px;
        font-size: 8px;
    }

    .MenuPull.open{
        background-color: rgba(220, 220, 220, 0.5)!important;
    }

    .bgmenuconz{
        float: left;
        position: relative;
        padding-left: 0;
        width: 70%;
    }

    .bgmenu{
        display: none!important;
    }

    .bgmenulogo{
        display: none;
        position: absolute;
        z-index: -1;
        top: 70px;
        left: 18%;
        height: 145px!important;
    }

    /*.bgmenulogo.open{
        display: block!important;
    }

    .bgmenulogo img {
        width: 100%;
        height: 100%!important;
    }*/

    div.bgmenu.open{
        display: block!important;
        width: 55%;
        position: absolute!important;
        /*background: rgba(0, 0, 0, 0.67);*/
        background-color: rgba(255, 255, 255, 0.9);
        float: left;
        left: 0;
        top: 80px;
    }

    .bgmenu.open .InnerPageMenuList ul li{
        width: 100%;
    }

    .bgmenu.open .InnerPageMenuLink {
        height: 40px;
        font-size: 16px;
        color: #000;
        font-family: Arial, Helvetica, sans-serif;
    }

    h1.InnerPageCarTitle {
        font-size: 12px!important;
        margin: 10px 0px;
        width: 100%!important;
    }

    /*#InnerPage-Carosel .carousel-caption {
        padding: 8px 0px;
    }*/

    .InnerPageCarousel{
        height: 300px;
    }

    .InnerPageCarousel #InnerPage-Carosel .carousel-inner {
        height: 300px!important;
    }

    #InnerPage-Carosel .carousel-caption p {
        font-size: 12px;
        width: 100%!important;
        display: none;
    }

    #InnerPage-Carosel .item img {
        top: 0%!important;
    }

    .fullscreenwidth.open{
        overflow: visible!important;
    }

    .open-custom-details-page-header.follow span{
        width: 100%!important;
        margin: 0!important;
    }

    .InnerTransBackground {
        height: 65px!important;
    }

}